- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# rpmdbMatchIterator Class Reference
[PYTHON.]

A python rpmdbMatchIterator object represents the result of an RPM database query. More...

## Detailed Description

A python rpmdbMatchIterator object represents the result of an RPM database query.

The documentation for this class was generated from the following file:

- python/rpmmodule.c